filename = 'cicada-lib-0.14.3+1.21.6-1.21.8.jar'
name = 'CICADA'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '0.14.3 for 1.21.6 to 1.21.8'

[download]
hash = 'fd885922ca00dab617063c6a4b61709ae1fe7684'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7068947
project-id = 989574